-- 基础信息
base_info = {
	group_id = 247005013
}

-- DEFS_MISCS
local GroupId = 247005013
local point_id_list = {}
local MainGroupID = 247005001
local RegionID = 13001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 13001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 80.051, y = -0.700, z = 320.475 } }
}

-- 触发器
triggers = {
	{ config_id = 1013001, name = "ENTER_REGION_13001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 13002, pos = { x = 80.001, y = -0.711, z = 333.852 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13003, pos = { x = 77.005, y = -0.711, z = 333.150 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13004, pos = { x = 83.228, y = -0.711, z = 333.266 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13005, pos = { x = 73.093, y = -0.711, z = 331.942 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13006, pos = { x = 87.166, y = -0.711, z = 331.495 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13007, pos = { x = 70.646, y = -0.711, z = 329.443 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13008, pos = { x = 90.401, y = -0.711, z = 329.460 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 13009, pos = { x = 69.834, y = -0.711, z = 326.908 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 13010, pos = { x = 90.514, y = -0.711, z = 326.560 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 13011, pos = { x = 69.784, y = -0.711, z = 323.814 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 13012, pos = { x = 80.070, y = -0.711, z = 332.539 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 13013, pos = { x = 75.174, y = -0.711, z = 330.574 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 13014, pos = { x = 85.124, y = -0.711, z = 330.747 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 13015, pos = { x = 71.774, y = -0.711, z = 327.476 }, rot = { x = 0.000, y = 120.000, z = 0.000 }, tag = 4 },
	{ config_id = 13016, pos = { x = 89.311, y = -0.711, z = 326.455 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 13017, pos = { x = 72.223, y = -0.711, z = 321.820 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 13018, pos = { x = 88.722, y = -0.711, z = 320.540 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 13019, pos = { x = 75.231, y = -0.711, z = 318.008 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 4 },
	{ config_id = 13020, pos = { x = 85.302, y = -0.711, z = 317.199 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, tag = 4 },
	{ config_id = 13021, pos = { x = 80.062, y = -0.711, z = 315.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 13022, pos = { x = 70.055, y = -0.711, z = 332.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 13023, pos = { x = 90.122, y = -0.711, z = 332.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 13024, pos = { x = 70.055, y = -0.711, z = 313.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 13025, pos = { x = 90.122, y = -0.711, z = 313.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 13026, pos = { x = 71.789, y = -0.711, z = 332.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 13027, pos = { x = 91.855, y = -0.711, z = 332.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 13028, pos = { x = 71.789, y = -0.711, z = 313.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 13029, pos = { x = 91.855, y = -0.711, z = 313.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 13030, pos = { x = 67.373, y = -0.711, z = 332.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 13031, pos = { x = 87.440, y = -0.711, z = 332.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 13032, pos = { x = 67.373, y = -0.711, z = 313.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 13033, pos = { x = 87.440, y = -0.711, z = 313.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 13034, pos = { x = 78.875, y = -0.711, z = 326.891 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13035, pos = { x = 81.107, y = -0.711, z = 326.891 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13036, pos = { x = 76.962, y = -0.711, z = 326.891 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13037, pos = { x = 83.153, y = -0.711, z = 326.891 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13038, pos = { x = 75.090, y = -0.711, z = 326.891 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13039, pos = { x = 84.991, y = -0.711, z = 326.891 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13040, pos = { x = 76.845, y = -0.711, z = 324.520 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13041, pos = { x = 82.891, y = -0.711, z = 324.520 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13042, pos = { x = 81.107, y = -0.711, z = 324.520 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13043, pos = { x = 78.875, y = -0.711, z = 324.520 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 13044, pos = { x = 75.255, y = -0.700, z = 320.791 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 32 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 13001 },
		triggers = { "ENTER_REGION_13001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_2/RogueDungeon_Require"
